AI Model API视频(Videos)Doubao FormatAICC Real-Person Authentication
Update Asset Group
Update an asset group's name and description. Only groups the current user owns are supported. groupName max 64 chars, description max 300 chars.
Authorization
BearerAuth
AuthorizationBearer <token>
使用 Bearer Token 认证。
格式: Authorization: Bearer sk-xxxxxx
In: header
Path Parameters
groupId*string
素材组 ID(火山资产组 ID)
Header Parameters
X-Realperson-Model*string
指定该请求使用的真人认证渠道对应的模型名称,用于路由到正确的第三方账户配置
Request Body
application/json
groupName?string
资产组名称,最长 64 个字符,不传则不更新
description?string
资产组简介,最长 300 个字符,不传则不更新
Response Body
application/json
application/json
curl -X PUT "https://www.aivve.cn/v1/aicc/asset-group/string" \ -H "X-Realperson-Model: string" \ -H "Content-Type: application/json" \ -d '{ "groupName": "我的AIGC素材组", "description": "用于数字人视频生成的素材集合" }'{
"requestId": "1803ae665a704fbd90d20b3d50085033",
"state": "OK",
"errorCode": "",
"errorMessage": "",
"body": {
"groupId": "volcano-group-xxx",
"groupType": "AIGC",
"groupName": "我的AIGC素材组",
"description": "用于数字人视频生成的素材集合",
"createdTime": "2026-04-11 12:00:00",
"updatedTime": "2026-04-11 12:00:00"
}
}{
"requestId": "string",
"state": "ERROR",
"errorCode": "C400002",
"errorMessage": "PARAM_MISSING",
"body": {}
}How is this guide?